\
  FillScreen2
              \
Package FScr2
Uses IO
Var
   TextScreen as @Word
   I,J as Word
Enter
\ Peut-ˆtre un bug : si je mets J … 9999, ‡a
  semble ne pas s'arrˆter
\
  AX=&H4F:InLine(&H10CD)
  For J=0 To 127 \&H270F=9999\ Do
  Begin
     For I=4 To &H1FFF Do
        @TextScreen=Pointer(&HB800,&H0000)+(I<<1)
        TextScreen=((Word(High(I))+J)<<8)|Low(I);
     Locate 1,1:PrintX(J);
Leave